file|change|files\office6\pdfmain.dll|files\office6\pdfmain.bin2|c5c189a10586b2dfcefff9d9e3fe6fd2
file|change|repsvr.dll|repsvr.bin2|dad98647bb8365ef7d37aa759c064026
file|add|run.ini|fd904d3553f44d30f6e030a1901dc421
